{
  "bbox": {
    "height": 32,
    "left": 350,
    "top": 241,
    "width": 88
  },
  "children": [
    "n250"
  ],
  "nodeId": "n251",
  "originalClass": "arco-col arco-col-8",
  "selector": "div.button-group--yAB1O > div.arco-space.arco-space-horizontal:nth-of-type(1) > div.arco-space-item:nth-of-type(2)",
  "styleId": "style_46",
  "tag": "div",
  "width": "462px"
}